Loading ...
Sorry, an error occurred while loading the content.

Re: [wpmac] Compatible Printers?

Expand Messages
  • John Rethorst
    ... If you re using a version of OSX earlier than Tiger, the print driver installer for your new printer may include OS 9 capability, but you may have to
    Message 1 of 5 , May 3, 2006
    • 0 Attachment
      > > Does an OSX driver work retro w/ something like WP?
      >
      > Assuming that you are running 10.4.x, printing is seamless. In
      > Classic, choose laserwriter 8 (ignore the requests for Appletalk)
      > and you print directly from WP via the OS X driver.

      If you're using a version of OSX earlier than Tiger, the print
      driver installer for your new printer may include OS 9
      capability, but you may have to control-click on the installer
      package to open the contents and manually drag the driver
      into your System Folder > Extensions.

      There's been a lot of discussion in this list over the past year
      on printing. Try a message search on keywords print and
      driver. There are also links in the Links section here to Apple
      support pages: see "Classic in OSX" and "Printing in Classic
      with an OSX printer".

      John R.
    Your message has been successfully submitted and would be delivered to recipients shortly.